Subject: [Q] '[Not Shown. Use the "V"...]'

From: [email-masked] (Jamie Royer)
Date: 18 Jan 96 11:48:03 PST

Can I get rid of:

  [Part 1, Application/PGP  891bytes]
  [Not Shown. Use the "V" command to view or save this part]

One of my co-workers insists on sending his mail using PGP from Elm.
I don't care what his signature is!  Can I have his mail "converted"
before it reaches my inbox?

You can reply to his message and it will be included, so somehow it
is converted and sucked into Pine.

----------------------------------------------------------------------
Jamie Royer                         Tel:    (604) 775-2879
Senior Programmer                   Fax:    (604) 775-2880
GAEA Management & Consulting Ltd.   E-Mail: [email-masked]
Burnaby, BC, Canada
----------------------------------------------------------------------
         My opinions may be wrong, but at least they're my own.